/**
 *----------------------------------------------------------------------------------------------------------------------
 *  项目名称：广州天长通信技术有限公司
 *----------------------------------------------------------------------------------------------------------------------
 *  项目团队：墨语仙阁
 *----------------------------------------------------------------------------------------------------------------------
 *  创建作者：墨语九宸
 *----------------------------------------------------------------------------------------------------------------------
 *  功能描述：xxxxxxx
 *----------------------------------------------------------------------------------------------------------------------
 *  编写日期：2020/09/05 08:19:25
 *----------------------------------------------------------------------------------------------------------------------
 *  联系方式：QQ:876809986  WX:hucheng95   GW:www.foxkk.com
 *----------------------------------------------------------------------------------------------------------------------
 *  版权所有：Copyright@foxkk 2020. all rights reserved.
 *----------------------------------------------------------------------------------------------------------------------
**/
/*mark: 公共PC导航部分 :start*/
.mobile-navs {
    position: relative;
    height: 64px;
    line-height: 64px;
    background: #009ADC;
}
#xnavs > header{
    color: #fff;
}
#xnavs > header >.header{
    height:36px;
    line-height: 36px;
    vertical-align: middle;
}
#xnavs > header >.header > .dropdown .glyphicon{
    vertical-align: middle;
}
#xnavs > header >.header .dropdown-menu > li{
    height:32px;
    font-size:16px;
}
.main-navs{
    position: relative;
    background: transparent;
    height: 96px !important;
    line-height: 96px !important;
}
.carousel{
    top:-2px;
}
.xlist > header{
    padding:20px 0px;
    font-size: 24px;
    color: #333333;
    line-height: 26px;
    font-weight: 700;
    position: relative;
}
.xlist > footer{
    padding:20px 0px;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
    position: relative;
}
/*mark: 公共PC导航部分 :end*/
/*mark: 公共手机导航部分 :start*/
.mobile-navs{
    position: relative;
    color: #fff;
    font-size:32px;
}
.mobile-navs a{
    color: #fff !important;
}
.mm-nav-panel .mm-nav-items {
    position: absolute;
    right: 0px;
    top: 62px;
    z-index: 500000;
    background: #272822;
    width: 100%
}
.mm-nav-panel .mm-nav-items li {
    border-bottom: 1px solid #333333;
    width: 100%;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}
.mm-nav-items ul{
    display: none;
    min-height:768px;
}
.mm-nav-items .mm-nav-second li > a{
    padding: 0px 30px;
}
.mm-nav-items .mm-nav-second li:first-child > a{
    padding: 0px;
}
.mm-nav-panel .mm-nav-items li > span{
    font-size: 24px;
    padding: 13px 15px;
}
.mm-nav-items .mm-nav-second li:first-child,
.mm-nav-panel .mm-nav-primary li:first-child{
    height:64px;
    line-height: 64px;
    font-size: 18px;
}
.mm-nav-items .mm-nav-second li:first-child > span,
.mm-nav-panel .mm-nav-primary li:first-child > span {
    font-size: 24px;
    padding: 20px 15px;
}
.mm-nav-panel .mm-nav-primary li a {
    color: #fff;
    padding-left: 30px;
    border-right: 1px solid #333333;
}
.primary-navs li > a{
    padding-right: 20px;
}
.primary-navs li > a > strong{
    color: #fff;
    font-size: 18px;
    font-weight: bold !important;
}
.primary-navs .hlist li strong{
    font-size:18px;
}
.second-navs{
    position: relative;
    background: #009ADC;
    top: -2px;
}
.second-navs .container{
    position: relative;
}
.second-navs > ul.vlist > li{
    background: #F6F6F6;
    display: none;
}
.second-navs .container .nav-list ul.hlist > li a{
    color:#333;
    font-size: 16px;
    display: block;
    width: 100%;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
}
.second-navs .container .nav-list ul.hlist > li a > span{
    display: inline-block;
    padding:10px 0px;
    font-size: 20px;
    color: #1F1F1F;
}
.second-navs .container .nav-list ul.hlist > li a:hover{
    background: #fff;
    border-left:3px solid #009ADC;
    color: #333;
}
.second-navs .container .nav-list ul.hlist > li a:hover > span{
    display: inline-block;
    color: #009ADC;
}
.second-navs .container .nav-list ul.hlist > li{
    padding:0px 5px;
}
.second-navs .title,
.second-navs .detail {
    line-height: 20px;
    height:72px;
    background: #009ADC;
    color: #fff;
    padding:10px;
    word-wrap: break-word;
    word-break: normal;
    overflow: hidden;
}
.second-navs .title{
    background: #009ADC;
    color: #fff;
    font-size: 24px;
    line-height:52px;
    font-weight: 600;
}
.detail-list{
    position: relative;
}
.detail-list ul.vlist > li{
    display: none;
}
.nav-background{
    background:transparent;
}
.navbar-fixed-top .header{ height:30px;line-height:30px; color:#fff; }
.default .header{ color:#333; }
.default .nav-background{
    background: #fff;
}
.default .primary-navs li > a > strong{
    color: #333;
    font-size: 18px;
    font-weight: bold !important;
}
.default header{
    display: block;
    color: #333 !important;
    background: #F0F2F3;
}
/*mark: 公共手机导航部分 :end*/
/*mark: 公共尾部部分 :start*/
.footer-nav{
    display: table;
}
.footer-nav .footer-nav-item{
    display: table-cell;
    border-left:1px solid #ddd;
    text-align: center;
}
.footer-nav .footer-nav-item:first-child{
    border-left:none;
}
.footer-nav .footer-nav-item h1{
    text-align: center;
    margin: 0px;
}
.footer-nav .footer-nav-item h1 strong{
    color:#333;
    font-weight: 600 !important;
    font-size: 18px;
}
.footer-nav .footer-nav-item ul li{
    padding:5px;
}
.footer-nav .footer-nav-item ul a{
    color: #333;
}
.footer{
    color: #fff;
    padding:30px 0px;
    background: #333333;
}
.footer a{
    color: #fff !important;
    padding:0px 10px;
}
/*mark: 公共尾部部分 :end*/
header.title{
    margin-bottom:20px;
}
header.title h1{
    text-align: center;
    font-size:28px;
}
header.title h1 strong{
    font-weight:600 !important;
    color:#333;
}
header.title h1 span{
    color:#0397D3;
}
.about-us .xabsolute-center{
    height:132px;
    overflow: hidden;
}
.about-us .xtitle{
    color:#fff;
    font-weight:600;
    margin-bottom:10px;
}
.about-us .desc{
    max-width:768px;
    width:98%;
    font-size:18px;
    color: #fff;
}
.xlist-item h1{
    margin:0px;
}
.border-mark .xlist-item {
    border-bottom:2px solid #333;
    padding-bottom: 10px;
}
.border-mark > div{
    overflow: hidden;
    padding-bottom: 50px;
}
.border-mark  .xlist-item > a{
    text-align: center;
}
.border-mark .xlist-item .mark {
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #333;
    background: #fff;
    margin: 0 auto;
    bottom: -20px;
    padding: 0px;
    line-height: 16px;
}
.border-mark a:hover  .mark,
.border-mark div.default a .mark
{
    border:2px solid #0397D3;
    color:#0397D3;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 1s ease-in-out 0.1s;
    -moz-transition: all 1s ease-in-out 0.1s;
    -ms-transition: all 1s ease-in-out 0.1s;
    -o-transition: all 1s ease-in-out 0.1s;
    transition: all 1s ease-in-out 0.1s;
}
.border-mark a:hover  h1{
    color: #0397D3;
}

.unify-center > div{
    overflow: hidden;
}
.unify-center .title{
    height:96px;
    line-height:96px;
}
.unify-center .title h1{
    padding: 0px;
    height:96px;
    line-height:96px;
    color:#333;
    font-size:24px !important;
    font-weight: 600 !important;
}
.unify-center a:hover .title h1{
    color:#0E56A0;
    font-size:28px !important;
    -webkit-transition: all 1s ease-in-out 0.1s;
    -moz-transition: all 1s ease-in-out 0.1s;
    -ms-transition: all 1s ease-in-out 0.1s;
    -o-transition: all 1s ease-in-out 0.1s;
    transition: all 1s ease-in-out 0.1s;
}
.unify-center .desc{
    display: none;
    bottom:-52px;
    height:10%;
}
.unify-center a:hover .desc{
    display: block;
    height:40%;
    -webkit-transition: all 1s ease-in-out 0.1s;
    -moz-transition: all 1s ease-in-out 0.1s;
    -ms-transition: all 1s ease-in-out 0.1s;
    -o-transition: all 1s ease-in-out 0.1s;
    transition: all 1s ease-in-out 0.1s;
}
.unify-center .desc p{
    padding:10px;
}
.unify-bottom .title{
    height:64px;
}
.unify-bottom .title h1{
    height:64px;
    line-height: 64px;
    margin: 0px;
    padding:0px;
    font-size: 20px;
    font-weight: 600;
    color:#333;
}
.separate  .title{
    position: relative;
}
.separate  .title h1{
    text-align: center;
    height:64px;
    line-height: 64px;
    margin: 0px;
    padding:0px;
    font-size: 18px;
    color:#333;
}
.unify-bottom a:hover .title h1,
.separate  a:hover .title h1{
    font-size: 20px;
    color: #0397D3;
    font-weight: 600 !important;
    -webkit-transition: all 1s ease-in-out 0.1s;
    -moz-transition: all 1s ease-in-out 0.1s;
    -ms-transition: all 1s ease-in-out 0.1s;
    -o-transition: all 1s ease-in-out 0.1s;
    transition: all 1s ease-in-out 0.1s;
}
.article_list .item{
    margin-top:10px;
}
.article_list img{
    max-height:180px;
}
.article_list h1.xtitle{
    margin-bottom:10px;
}
.article_list a{
    color: #333;
    background: #F5F5F5;
}
.article_list .justified{
    padding:10px;
}
.article_list .justified > p{
    color: #666;
    padding:0px;
    text-align: left;
    max-height:44px;
    overflow: hidden;
}
.article_list .justified > h1 {
    color: #333;
    text-align: left;
    padding: 5px 0px;
    margin-bottom: 5px;
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
}
.xtitle{
    color:#333;
    margin:0px;
}
.xcontent{
    color:#666;
    background: #F5F5F5;
}
.breadcrumb {
    padding:0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
    height: 70px;
    line-height: 70px;
}
.breadcrumb li{ font-size:16px; }
.second-breadcrumb{
    display: none;
    top:70px;
    background:#009ADC;
    color:#fff;
    height:120px;
    line-height:120px;
    font-size: 16px;
    z-index:100000;
}
.second-breadcrumb a{
    display: block;
    padding-right: 15px;
    color:#fff;
    font-size: 16px;
}
.solution .even{
    background: #F5F5F5;
}
.solution .xlist a{
    display: block;
}
.solution .xlist a > div{
    height:360px;
    overflow: hidden;
}
.solution .even  .thumb-img{
    float:left;
}
.solution .odd  .thumb-img{
    float:right;
}
.solution .solution-info{
    display: table-cell;
    vertical-align: middle;
    width:1920px;
    overflow: hidden;
    zoom: 1;
}
.solution a:hover .more-button{
    background: #0BA0E6;
    color:#fff;
}
.solution a:hover .thumb-img img {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 1s ease-in-out 0.1s;
    -moz-transition: all 1s ease-in-out 0.1s;
    -ms-transition: all 1s ease-in-out 0.1s;
    -o-transition: all 1s ease-in-out 0.1s;
    transition: all 1s ease-in-out 0.1s;
}
.hcenter{
    margin:0 auto;
}
.content{
    margin-top:20px;
    overflow: hidden;
    font-size:16px;
    color:#666;
    line-height:1.8;
}
.content p{
    text-indent: 2em !important;
}
.content p > img{
    margin-left:-2em !important;
}
.content::first-line{
    text-indent: 2em;
}
.content img{
    max-width:100%;
    height:auto !important;
}
.goods{
    display:table;
}
.goods > div{
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.goods > div:first-child{
    width:30%;
}
.goods > div:last-child{
    width:70%;
    padding:0px 10px;
    position: relative;
}
.goods .goods_desc{
    max-height:44px;
    overflow: hidden;
}
.contact-list .even{
    background: #F5F5F5;
}
.contact  > div{
    height:420px;
    overflow: hidden;
}
.contact-info{
    display: table-cell;
    vertical-align: middle;
    height:420px;
    width:10000px;
}
.contact-info li{
    font-size:20px;
    color:#666;
    padding:5px 0px;
}
.contact-thumb{
    height:420px;
}
.contact-info li .xtitle {
    font-weight: 600;
    color:#333;
}
a.more-button:hover{
    background: #0BA0E6;
    color:#fff;
}
.contact-info p{
    padding:10px;
    color:18px;
}
.xarticle_list .ximg-center{
    position: relative;
    width:200px;
    height:150px;
}
.xarticle_list .justified div{
    display:table-cell;
    vertical-align: middle;
    height:150px;
}
.xarticle_list .justified div h1.xtitle{
    font-weight: 600;
    font-size:22px !important;
}
.xarticle_list .justified div p.desc{
    height:48px;
    overflow: hidden;
}
.contact-list .even{
    background: #F5F5F5;
}
.contact-item{
    padding:0px;
    margin-top: 0px;
}
.contact  > div{
    height:420px;
    overflow: hidden;
}
.contact-info{
    display: table-cell;
    vertical-align: middle;
    height:420px;
    width:10000px;
}
.contact-info li{
    font-size:20px;
    color:#666;
    padding:5px 0px;
}
.contact-thumb{
    height:420px;
}
.contact-info li .xtitle {
    font-weight: 600;
    color:#333;
}
a.more-button:hover{
    background: #0BA0E6;
    color:#fff;
}
.contact-info p{
    padding:10px;
    font-size:18px;
}
.partner{
    position:relative;
    margin:0 auto;
    margin-bottom: 20px;
}
.partner  a{
    display:block;
    padding:0px;
}
.partner  span {
    padding: 5px 10px;
    font-size: 16px;
    color:#fff;
}
.partner  img{
    border-radius: 5px;
    margin:5px;
}
.ad_close{
    width:64px;
    height:50px;
    right:10px;
    top:10px;
    left:auto;
    z-index:10000005;
    background: #333;
    color:#fff;
    line-height:50px;
    text-align: center;
    border-radius: 5px;
}
.xbanner{
    height:480px;
}
.even{
    background: #F5F5F5;
}
.odd{
    background: #fff;
}